/* ======================================================================================= */

/* Category Page ========================================================================= */
.category-title {
    border: 0;
    margin: 0 0 7px;
}

.category-image {
    width: 100%;
    overflow: hidden;
    margin: 0;
    text-align: center;
}

.category-image img {
}

.category-description {
    margin: 0 0 10px;
}

.category-products {
}

/* View Type: Grid */
.products-grid {
    position: relative;
    overflow: hidden;
    clear: both;
    width: 732px;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    vertical-align: top;
}

.products-grid.first {
    margin-top: 15px;
}

.products-grid.last {
    border-bottom: 0;
    margin-bottom: 15px;
}

.products-grid li.item {
    display: block;
    float: left;
    width: 150px;
    min-height: 265px;
    padding: 15px 15px;
    border-right: 1px dotted #ddd;
    vertical-align: top;
    cursor: pointer;
    border-bottom: 1px dotted #dddddd;
}

.products-grid li.item:hover {
    background-color: #fcfcfc;
}

.products-grid li.item.last {
    border-right: none;
}

.products-grid.last li {
    border-bottom: none;
}

.products-grid .product-image {
    display: block;
    width: 150px;
    height: 100px;
    background: #fff;
    text-align: center;
    border: 1px solid #dddddd;
}

.products-grid .product-image .discount-icon {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    background: transparent url("../images/discount-icon-small.png") top right;
}

.products-grid .product-image img {
    display: inline-block;
    width: auto;
    max-height: 100px;
    margin: 0 auto;
}

.products-grid .product-name a {
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    text-align: center;
    color: #454545;
    margin: 10px auto 10px;
    min-height: 39px;
}

.products-grid .product-name a:hover {
    text-decoration: none;
}

.products-grid .price-box {
    display: block;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
    margin: 0 0 10px;
    padding: 0;
}

.products-grid .price-box .old-price .price,
.products-grid .price-box .price-including-tax .price {
    color: #7b0e74;
    font-size: 14px;
}

.products-grid .price-box .old-price .price {
    font-size: 11px;
}

.products-grid .price-box .special-price .price-label {
    display: block;
    margin: 5px 0;
    padding: 0;
    font-size: 11px;
    color: #cc0909;
}

.products-grid .tax-details {
    display: block;
    text-align: center;
    font-size: 10px;
}

.products-grid .availability {
}

.products-grid .actions {
}

/* View Type: List */
.products-list li.item {
    border-bottom: 1px solid #d9ddd3;
    padding: 12px 10px;
}

.products-list li.item.last {
    border-bottom: 0;
}

.products-list .product-image {
    float: left;
    width: 135px;
    height: 135px;
    margin: 0 0 10px;
}

.products-list .product-shop {
    margin-left: 150px;
}

.products-list .product-name {
    margin: 0 0 5px;
    font-weight: bold;
    font-size: 13px;
    color: #203548;
}

.products-list .product-name a {
    color: #203548;
}

.products-list .price-box {
    float: left;
    margin: 3px 13px 5px 0;
}

.products-list .availability {
    float: left;
    margin: 3px 0 0;
}

.products-list .desc {
    clear: both;
    padding: 6px 0 0;
    margin: 0 0 15px;
    line-height: 1.35;
}

.products-list .desc .link-learn {
    font-size: 11px;
}

.products-list .add-to-links {
    clear: both;
}

.products-list .add-to-links li {
    display: inline;
}

.products-list .add-to-links .separator {
    display: inline;
    margin: 0 2px;
}